* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --main-color: #5B0013;
    --main-color2: #7A0019;
    --main-color3: #FFCD30;
    --focus-color: #1f1f1f;
    --text-color: #1A252F;
    --text-color2: #F1F1F1;
    --paragraph-size: 18px;
    --paragraph-size2: 17px;
    --paragraph-size3: 16px;
    --paragraph-size4: 14px;
}

@font-face {
    font-family: "Lato";
    src: url("./Lato-Regular.ttf");
}

body {
    font-family: "Lato", Arial, Helvetica, sans-serif;
}

:focus {
    outline: 3px solid var(--focus-color);
    padding: 5px;
}

.jumpTo:focus, .jumpToSub:focus, .jumpToSubSection:focus, .backToTopButton:focus, .dropBtn:focus {
    padding: 10px;
}

.header {
    background-color: var(--main-color);
    color: white;
    margin-top: 30px;
    width: 100%;
    /* height: 75px; */
    text-align: left;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    border: 5px solid white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

h1 {
    padding: 10px 30px 5px;
    font-weight: 400;
    font-size: 35px;
}

h4 {
    font-size: 20px;
    margin: 20px 0;
}

.introduction {
    max-width: 1500px;
    margin: 0 auto;
    padding: 20px;
    line-height: 1.5;
}

#vtLink {
    color: var(--main2-color);
}
.accessibilityInfo, .menuInfo {
    padding: 30px;
    color: var(--text-color);
    font-size: var(--paragraph-size);
}

.externalLinks {
    width: 70%;
    margin: auto;
    text-align: center;
    padding-top: 30px;
}
.selection {
    text-align: left;   
    padding: 15px;
}

.languageInfo, .actionInfo {
    font-size: var(--paragraph-size2);

}

.linkList {
    padding: 10px 40px;
}

.externalA {
    list-style: disc;
    list-style-position: inside;
    color: var(--main-color);
}

.menuItem {
    margin: 15px;
    font-size: var(--paragraph-size2);
}


.menuTitle {
    font-size: 18px;
    margin-bottom: 10px;
    background-color: var(--main-color);
    color: white;
    font-weight: 400;
    padding: 8px;
    border-radius: 5px;
    border: 2px solid var(--main-color);
}
.menuTitle:hover {
    background-color: white;
    color: var(--main-color);
    font-weight: 600;
}

.jumpToSub {
    display: inline-block;
    margin: 5px;
    padding: 8px;

    color: var(--main-color);
    font-weight: bold;
    font-size: 1.5rem;
}


.jumpToSub {
    outline-offset: 4px;
}

.menu > li > .jumpToSub {
    color: var(--text-color2);
}

.dropdownMenuItem {
    display: block;
    margin: 5px;
    margin-left: 10px;
    background-color: var(--main-color2);
    border-radius: 5px;
}
.dropdownMenuItem > div > .link {
    color: var(--text-color2);
    width: 100%;
}

.dropdownMenuItem a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.dropdownMenuItem a:focus,
.dropdownMenuItem2 a:focus {
    outline: none;
}

.dropdownMenuItem2 {
    display: block;
    margin: 5px;
    margin-left: 20px;
    background-color: var(--main-color3);
    border-radius: 5px;
}
.dropdownMenuItem:hover a {
    color: var(--main-color2);
}
.dropdownMenuItem > div > a:hover {
    color: var(--main-color2);
}
.dropdownMenuItem:hover {
    background-color: white;
    font-weight: bold;
    border: 2px solid var(--main-color2);
}

.dropdownMenuItem2:hover {
    background-color: white;
    font-weight: bold;
    border: 2px solid var(--main-color3);
}


.dropdownMenuItem:focus-within,
.dropdownMenuItem2:focus-within {
    outline: 3px solid var(--focus-color);
    outline-offset: 4px;
}


h2, h3 {
    text-align: center;
    color: var(--text-color);
    padding-top: 60px;
}
.card {
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
}
.panos, .content {
    width: 80%;
    margin: 50px auto;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    
}
.content {
    padding: 11px;
    text-align: left;
    color: var(--text-color);
    border: 1px solid #D9D9D8;
    
}
button {
    display: block;
    padding: 5px;
    font-size: var(--paragraph-size3);
    margin-bottom: 2em;
    margin-left: 10%;
    font-family: "Avenir", Verdana, Geneva, Tahoma, sans-serif;
    /* box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px; */
}
.hidden-panos, .slideshow-container {
    display: none;
}
.backToTopButton {
    margin-top: 2em;
}

.backToTopButton a {
    color: var(--text-color);
    text-decoration: none;
}

#backToTop {
    margin: auto;
    margin-bottom: 15px;
}

/* Slideshow container */
.slideshow-container {
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
  }

.photo {
    width: 40%;
    margin: 50px auto;
    /* border: 1px solid var(--text-color); */
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}

  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: var(--main-color2);
    font-weight: bold;
    font-size: 30px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 31%;
    border-radius: 3px 0 0 3px;
}

.prev {
    left: 31%;
    border-radius: 3px 0 0 3px;
}

/* Adjust position and size on smaller screens */
@media only screen and (max-width: 768px) {
    .prev, .next {
        font-size: 20px;
        padding: 12px;
    }
    .next {
        right: 4%;
    }
    .prev {
        left: 4%;
    }

    .slideshow-container img {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .prev, .next {
        font-size: 16px;
        padding: 8px;
    }
    .next {
        right: 10%;
    }
    .prev {
        left: 10%;
    }
}

  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(256,256,256,0.9);
  }

  .prev:focus, .next:focus {
    background-color: rgba(256,256,256,0.9);
  }
  

  /* Number text (1/3 etc) */
  .numbertext {
    color: black;
    font-size: 16px;
    padding: 8px 12px;
    position: absolute;
    top: 9%;
    left: 49%;
  }

  @media only screen and (max-width: 1440px) {
    .numbertext {
        display: none;
    }
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }

  @media only screen and (max-width: 480px) {
    body {
        font-size: var(--paragraph-size4);
    }
    button {
        padding: 3px;
        font-size: 10px;
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 480px) {
    h2, h3 {
        padding-top: 20px;
    }
    .panos, .content {
        margin-top: 20px;
    }
}
.footer {
    margin: 20px;
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footer p {
    margin-right: 10px;
}

.footer img {
    height: 30px;
}
@media only screen and (max-width: 480px) {
    .footer p {
        font-size: 12px;
    }
    .footer img {
        height: 20px;
    }
}




.jumpMenu {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    gap: 20px; 
}

.menu li {
    margin-bottom: 10px; 
    display: flex;
    align-items: center;
    justify-content: flex-start; 
}

.menu a {
    text-decoration: none;
    color: #000;
    padding: 10px;
    border-radius: 4px;
    display: block; 
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

@media (max-width: 768px) {
    .jumpMenu {
        grid-template-columns: 1fr;
    }

    .menu li {
        height: auto;
    }
}


.socialMediaIcons {
    display: flex;
    gap: 10px;
    margin: 10px 30px 0 30px;
}

.socialIcon img {
    width: 30px;
    height: 30px;
    transition: transform 0.2s;
}

.socialIcon img:hover {
    transform: scale(1.8);
}


.socialIcon {
    display: inline-block;
}

@media (max-width: 768px) {
    .video {
        min-width: 70%;
    }
}











